https://www.kernel.org/pub/linux/utils/util-linux/v2.29/util-linux-2.29.1.tar.xz

http://freecode.com/projects/util-linux
Util-linux is a suite of essential utilities for any Linux system.





temp
Temporary toolchain compilation of util-linux.

cs e c m mi
c


--prefix=/tools --without-python --disable-makeinstall-chown --without-systemdsystemunitdir PKG_CONFIG=""
